<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.terminal">
    <module_version install_time="1567098464915" last="true" origin="installer" specification_version="1.0">
        <file crc="4100794133" name="config/Modules/org-praxislive-ide-terminal.xml"/>
        <file crc="2494812271" name="modules/org-praxislive-ide-terminal.jar"/>
    </module_version>
</module>
